Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231881 - Review Request: scratchpad - A spatial text editor for the GNOME desktop
Summary: Review Request: scratchpad - A spatial text editor for the GNOME desktop
Keywords:
Status: CLOSED DUPLICATE of bug 231859
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 18:51 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 05:34:01 UTC


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-12 18:51:11 UTC
Spec URL: http://fedora.allisson.eti.br/scratchpad.spec
SRPM URL: http://fedora.allisson.eti.br/scratchpad-0.3.0-1.src.rpm

Description: Scratchpad is a spatial text editor for the GNOME desktop.
It is based on gtksourceview, which provides most essential features for
source code editing. On top of this Scratchpad offers a lightweight, intuitive
and forward-thinking user interface as well as additional editing features to
make your life easier.

Comment 1 Peter Gordon 2007-03-13 04:42:32 UTC
Sindre Pedersen Bjørdal also posted this for review shortly before you did in
bug #231859. Perhaps it would be best for you to work with him and comaintain
it, or take primary maintainership of it if he does not wish to continue his
submission.

Thanks.

Comment 2 Allisson Azevedo 2007-03-13 10:35:07 UTC
Peter,

All good for me, I go to share mine spec with the Sindre Pedersen Bjørdal

Comment 3 Allisson Azevedo 2007-03-25 13:48:50 UTC

*** This bug has been marked as a duplicate of 231859 ***


Note You need to log in before you can comment on or make changes to this bug.